[wrapper]
id=HotDish
app=Hot Dish
exe=Hot Dish
buyurl=https://store.bigfishgames.com/cart.php?siteID=1&productID=2159



[upsell]
title=Hot Dish
benefits1=Become a cooking sensation!
benefits2=Master different cuisines.
benefits3=Make delicious dishes.
benefits4=Extremely tasty and unique!
benefits5=Unlimited play time.
